View Issue Details

IDCategoryLast Update
0000068bugs2003-12-12 15:31
ReporterpaulAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000068: snap to region end|start|sync
Descriptionit would be nice.
Additional Informationeditor should cache all region positions when drag starts
using find_next_region. then just snap using this cache.
TagsNo tags attached.

Activities

paul

2003-10-22 16:29

administrator   ~0000054

code to implement this was added oct 21 2003.

Issue History

Date Modified Username Field Change
2003-10-21 23:23 paul New Issue
2003-10-22 16:29 paul Status new => resolved
2003-10-22 16:29 paul Resolution open => fixed
2003-10-22 16:29 paul Assigned To => paul
2003-10-22 16:29 paul Note Added: 0000054
2003-12-12 15:31 taybin Status resolved => closed